Page MenuHomePhabricator

Warning: OutputPage::getModuleStyles: style module should define its position explicitly: mobile.special.*.styles ResourceLoaderFileModule [Called from OutputPage::getModuleStyles in /var/www/html/w/includes/OutputPage.php at line 603] in /var/www/html/w/includes/debug/MWDebug.php on line 300
Closed, ResolvedPublic

Description

This should probably be in the latest wmf-branch (wmf8, deployed to test wikis at the moment).

Event Timeline

Florian created this task.May 28 2015, 3:26 PM
Florian claimed this task.
Florian raised the priority of this task from to Unbreak Now!.
Florian updated the task description. (Show Details)
Florian added a project: Readers-Web-Backlog.
Florian added a subscriber: Florian.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 3:26 PM

Change 214371 had a related patch set uploaded (by Florianschmidtwelzow):
Fix Style-position warnings

https://gerrit.wikimedia.org/r/214371

This was occurring for gadgets and global css/js until about May 27 23:31:36

Change 214371 merged by jenkins-bot:
Fix Style-position warnings

https://gerrit.wikimedia.org/r/214371

Change 214686 had a related patch set uploaded (by Gilles):
Fix Style-position warnings

https://gerrit.wikimedia.org/r/214686

Change 214686 merged by jenkins-bot:
Fix Style-position warnings

https://gerrit.wikimedia.org/r/214686

phuedx added a subscriber: phuedx.Jun 2 2015, 3:14 PM

@Florian: What's the status of this?

Florian closed this task as Resolved.Jun 2 2015, 3:42 PM

As far as i know we've fixed all places, so closing and go through wikis with open eyes ;)

Change 278260 had a related patch set uploaded (by Kghbln):
Make version 0.4.1

https://gerrit.wikimedia.org/r/278260

Kghbln added a subscriber: Kghbln.Mar 18 2016, 11:03 AM

Change 278260 merged by jenkins-bot:
Make version 0.4.1

https://gerrit.wikimedia.org/r/278260

Change 280458 had a related patch set uploaded (by Kghbln):
Providing some tweaks

https://gerrit.wikimedia.org/r/280458

Change 280458 abandoned by Kghbln:
Providing some tweaks

Reason:
Unmaintained extension.

https://gerrit.wikimedia.org/r/280458